@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);





#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #255c66;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Merriweather', serif;
  font-size: 32px;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-header .mbr-header__text SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 48px;
}
#msg-box4-21 .mbr-header__text {
  color: #000000;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}
#msg-box4-21 .mbr-article P {
  color: #000000;
}
#msg-box4-20 .mbr-header__text {
  color: #000000;
}
#msg-box4-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-20 .mbr-article {
  color: #ffffff;
}
#msg-box4-20 .mbr-article P {
  color: #000000;
}
#msg-box4-2 .mbr-header__text {
  color: #000000;
  font-size: 36px;
  font-family: 'Lato', sans-serif;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
}
#msg-box4-2 .mbr-article P {
  color: #000000;
}



#ext_menu-4 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-4.mbr-navbar--stuck .mbr-navbar__section {
  background: #255c66;
}
#ext_menu-4 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-4 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}
#ext_menu-4 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
}
#content5-5 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 36px;
}
#content5-5 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-5 .mbr-article {
  color: #fff;
}
#content5-5 .mbr-article P {
  font-size: 20px;
  text-align: center;
}
#gallery1-8 SMALL {
  color: #ffffff;
}





#ext_menu-9 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #255c66;
}
#ext_menu-9 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-9 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}
#ext_menu-9 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
}
#content5-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 32px;
}
#content5-10 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-article {
  color: #fff;
}
#features1-15 .mbr-section__col .mbr-header__text P {
  font-family: 'Lato', sans-serif;
}
#features1-15 .mbr-section__col .mbr-header__text {
  font-family: 'Lato', sans-serif;
}




#ext_menu-15 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-15.mbr-navbar--stuck .mbr-navbar__section {
  background: #255c66;
}
#ext_menu-15 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-15 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}
#ext_menu-15 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
}
#content5-16 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Merriweather', serif;
  font-size: 32px;
}
#content5-16 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-article {
  color: #fff;
}
#content5-16 .mbr-header .mbr-header__text SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 48px;
}
#msg-box4-19 .mbr-header__text {
  color: #000000;
}
#msg-box4-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-19 .mbr-article {
  color: #ffffff;
}
#msg-box4-19 .mbr-article P {
  color: #000000;
}
#msg-box4-20 .mbr-header__text {
  color: #000000;
}
#msg-box4-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-20 .mbr-article {
  color: #ffffff;
}
#msg-box4-20 .mbr-article P {
  color: #000000;
}
#msg-box4-23 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#msg-box4-23 .mbr-article P {
  color: #000000;
}
